header{
    background: #bbbbbb
    padding: 20px0;/* epaço em cima e embaixo do cabeçalho - espaçamento interno*/
}

.caixa{
    position: relativ;/*menu dentro da caixa*/
    with: 940px;/*largura da caixa*/
    nargin: 0 auto;
}

nav{
    position:absolute;
    top: 110px;
   right: 0;

}
nav li{
    display: inline;
    margin: 0 0 0 15px;/*espaçamento externo*/
}

nav a{
    text-transform: uppercase; /* letras maiúsculas*/
    color: #000000; /* cor das letras pretas*/
    font-weight: bold; /* fonte negrito*/
    font-size: 22px; /*tamanho da fonte*/
    text-decoration: none;/* retirar o sublinhado do texto*/
}
